'name': 'nxt_robots'
'packages':
  'nxt_robot_gyro_car':
    'authors': 'Melonee Wise'
    'brief': 'nxt_robot_gryo_car'
    'license': 'BSD'
    'name': 'nxt_robot_gyro_car'
    'repository-actual': 'nxt_robots'
    'rosinstall':
      'hg': &id001
        'local-name': 'nxt_robots'
        'uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
        'version': 'nxt_robots-0.1.3'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'nxt_robots'
          'uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'nxt_robots'
          'uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
          'version': 'electric'
      'release':
        'hg': *id001
    'stack': 'nxt_robots'
    'url': 'http://ros.org/wiki/nxt_robot_gyro_car'
    'vcs_uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
  'nxt_robot_kit_test':
    'authors': 'Melonee Wise'
    'brief': 'nxt_robot_kit_test'
    'license': 'BSD'
    'name': 'nxt_robot_kit_test'
    'repository-actual': 'nxt_robots'
    'rosinstall':
      'hg': &id002
        'local-name': 'nxt_robots'
        'uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
        'version': 'nxt_robots-0.1.3'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'nxt_robots'
          'uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'nxt_robots'
          'uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
          'version': 'electric'
      'release':
        'hg': *id002
    'stack': 'nxt_robots'
    'url': 'http://ros.org/wiki/nxt_robot_kit_test'
    'vcs_uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
  'nxt_robot_sensor_car':
    'authors': 'Melonee Wise'
    'brief': 'nxt_robot_sensor_car'
    'license': 'BSD'
    'name': 'nxt_robot_sensor_car'
    'repository-actual': 'nxt_robots'
    'rosinstall':
      'hg': &id003
        'local-name': 'nxt_robots'
        'uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
        'version': 'nxt_robots-0.1.3'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'nxt_robots'
          'uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'nxt_robots'
          'uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
          'version': 'electric'
      'release':
        'hg': *id003
    'stack': 'nxt_robots'
    'url': 'http://ros.org/wiki/nxt_robot_sensor_car'
    'vcs_uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
'stacks':
  'nxt_robots':
    'authors': 'Maintained by Tully Foote, Wim Meeussen, and Melonee Wise'
    'brief': 'nxt_robots'
    'description': 'nxt_robots provides starter robots for using NXT with ROS.'
    'license': 'BSD'
    'name': 'nxt_robots'
    'packages':
    - 'nxt_robot_kit_test'
    - 'nxt_robot_sensor_car'
    - 'nxt_robot_gyro_car'
    'repository-actual': 'nxt_robots'
    'rosinstall':
      'hg': &id004
        'local-name': 'nxt_robots'
        'uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
        'version': 'nxt_robots-0.1.3'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'nxt_robots'
          'uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'nxt_robots'
          'uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
          'version': 'electric'
      'release':
        'hg': *id004
    'url': 'http://ros.org/wiki/nxt_robots'
    'vcs_uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
'vcs':
  'type': 'hg'
  'uri': 'https://stack-nxt-robots.foote-ros-pkg.googlecode.com/hg'
